recovery:
  state:
    round: 979
    hash: "63a17207352e5a645aae362f2683e53ae32666b2e6abe3ffb2ac10af77e86f3aaa9836c8bc98c385ad98fefb630e4b65"
    timestamp: "2025-11-01T05:52:00.036740Z"
  bootstrap: null
  package: null
  stream: null
